<?php include "../../includes/start_ajax.php";

?>

<?php
$this_url="mod/delivery_analysis/index.php";

 






echo "<section class='view_toolbar'>";
	 echo "<div class='view_toolbar_left' style='width:50%;'>";
		    echo "<font size=5 ><span class='fa fa-lightbulb-o fa-1x'></span> <b>Delivery Analysis</b></font>";

		    echo "<br>";
		   
	 echo "</div>";
	 echo "<div class='view_toolbar_right'>";

		 echo "<div class='fa-stack fa-lg'  style='cursor:pointer;float:right;'  onclick=\"mon_refresh_tab(mon_current_selected_tab);\" >";
		 	echo "<i class='fa fa-square fa-stack-2x color_red'   ></i><i class='fa fa-refresh fa-stack-1x color_white' ></i>";
		 echo "</div>";
		 
	 echo "</div>";
echo "</section>";

    
		include "mode_calendar.php";
	
	
	
	
?>
	
<?php include "../../includes/end_ajax.php";

?>